Locked

I cannot get flash player to run on ESPN Draft.

New Here ,
Aug 18, 2017 Aug 18, 2017

Copy link to clipboard

Copied

[Moderator successfully moved from The Lounge to Using Flash Player.  Topic edited for brevity.]

ESPN's Fantasy Auction Draft software requires you to be using a browser with Adobe Flash Player version 9.0 or higher, I go to test and it says we have flash player but get this msg everytime and cannot draft players.   it says I need to download it but it is already downloaded.

Views

20.3K

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Most Valuable Participant ,
Aug 18, 2017 Aug 18, 2017

Copy link to clipboard

Copied

this is Adobe forum mate... for fantasy football help go to this link https://support.fantasypros.com/hc/en-us/sections/115000004348-Draft-Assistant

p.s, I would assume your system isn't compatible with the version of flash you tried to use but they are the better people to ask about their game

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Guide ,
Aug 21, 2017 Aug 21, 2017

Copy link to clipboard

Copied

Browsers are starting to block the Flash Player from loading.

What browser are you using?

For example, for FF:

Enable Flash Player for Firefox

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Aug 21, 2017 Aug 21, 2017

Copy link to clipboard

Copied

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines